Subject: Re: [bug#35207] [PATCH] Resurrect pplacer.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 11 Apr 2019 14:55:44 +0200

Ricardo Wurmus <[email-masked]> writes:

> Julien Lepiller <[email-masked]> writes:
>
>> What's the most recent version of ocaml pplacer can use?
>
> It’s actually 4.01.  I don’t know how much effort it’s going to be to
> make it work with the latest version.

I gave patching pplacer a try, but in more recent versions of OCaml
strings are byte streams, so it’s quite a bit of work to figure out
where exactly to convert strings to byte streams and back again.

I’ll keep working on this for a while, but for now I’d like to get
pplacer resurrected with 4.02 first.

--
Ricardo